.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97f57984-4ae6-bc99-e272-2f1146baadb1 {
h2{
font-size:25px !important;
}
}.lfr-layout-structure-item-316e5c3a-1f1c-8f06-38d2-3112a65ffa36 {
color: #050505 !important;
}
.lfr-layout-structure-item-316e5c3a-1f1c-8f06-38d2-3112a65ffa36 {
.table {
    color: #222222;
}

.table .thead-dark th {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
    color: #fff;
}

}.lfr-layout-structure-item-70535717-b55f-8eee-42bb-3e34cbe88fb1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83d9274b-a1b5-ce1b-107d-7af29bdf1c68 {
width: 250px !important;
}
.lfr-layout-structure-item-c5d82beb-1886-4ec6-6976-59c920a3f938 {
font-size: 35px !important;
}
.lfr-layout-structure-item-409e8416-7417-5132-795b-55321302521d {
font-size: 35px !important;
}
.lfr-layout-structure-item-92dce8a6-87fa-50a1-070a-580eb5e64ef0 {
margin-top: var(--spacer-3,1rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-3226ed23-572c-ee67-226c-1724486a204a {
background-color: #0A080800 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 200px !important;
}
.lfr-layout-structure-item-7baef0b9-575b-c191-df65-a78f8fd6d75d {
font-size: 1rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7baef0b9-575b-c191-df65-a78f8fd6d75d {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
a{font-weight: 600;}
}.lfr-layout-structure-item-2270d53c-ffa9-2b23-aade-9908bc8fdba3 {
display: none !important;
}
.lfr-layout-structure-item-2e27ae0e-4c57-16ce-b762-b5df14cbc1ca {
height: 300px !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d10bee8-914b-00b0-3318-f02b36a44541 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2d10bee8-914b-00b0-3318-f02b36a44541 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-2f979450-c30c-7872-5988-5fa5e16f1613 {
font-weight: 400 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c97ce40-088f-6718-dd54-af4cf9ee5f47 {
color: #050505 !important;
}
.lfr-layout-structure-item-8c97ce40-088f-6718-dd54-af4cf9ee5f47 {
.table {
    color: #222222;
}

.table .thead-dark th {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
    color: #fff;
}

}.lfr-layout-structure-item-fe1f1e86-8bf4-65ef-ebd7-e0f70d90b07a {
font-size: 1rem !important;
margin-top: -10px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-fe1f1e86-8bf4-65ef-ebd7-e0f70d90b07a {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-8d75d037-04f7-026a-a7b6-bc882a327339 {
font-size: 1rem !important;
margin-top: -10px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8d75d037-04f7-026a-a7b6-bc882a327339 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-22fb6652-dda6-022c-048e-ed6ffffd6280 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-22fb6652-dda6-022c-048e-ed6ffffd6280 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-e139048b-6a8a-ed7d-b5cd-641e69958855 {
font-size: 35px !important;
}
.lfr-layout-structure-item-8781bcaa-ceb5-d69d-917f-c91633f0e622 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6aead0ae-ddc3-e7c8-b04a-13e5fe88488b {
font-weight: 400 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1b22161-527e-35bd-a3be-c4af692a6623 {
display: none !important;
}
.lfr-layout-structure-item-4098e9dd-0495-4dc9-bf24-9964eac88e5a {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4098e9dd-0495-4dc9-bf24-9964eac88e5a {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-7076e8c2-aedb-486e-1eac-bbfc6c1bf90a {
color: #050505 !important;
}
.lfr-layout-structure-item-7076e8c2-aedb-486e-1eac-bbfc6c1bf90a {
.table {
    color: #222222;
}

.table .thead-dark th {
    background-color: #1e1e1e;
    border-color: #1e1e1e;
    color: #fff;
}

}.lfr-layout-structure-item-c673404f-7d2b-bb75-a692-9865819dee03 {
width: 250px !important;
}
.lfr-layout-structure-item-d22b5c29-cbb3-4bb2-3024-5b29aa292953 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d22b5c29-cbb3-4bb2-3024-5b29aa292953 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-50a3f529-1255-87aa-23b7-a3a22776c8b4 {
width: 250px !important;
}
.lfr-layout-structure-item-6e5c2152-4582-96f1-7d4d-ac85ae1908ca {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6e5c2152-4582-96f1-7d4d-ac85ae1908ca {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-bf75df93-5375-e278-ed35-e54333d020a1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-756f0721-4ad4-ed08-f008-be17e6472c2a {
width: 250px !important;
}
.lfr-layout-structure-item-47c2814e-d683-078e-5f20-7218479df6ad {
display: none !important;
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-47c2814e-d683-078e-5f20-7218479df6ad {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-ba2c0bec-04a1-f7ca-f95f-26c311c14da0 {
display: none !important;
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ba2c0bec-04a1-f7ca-f95f-26c311c14da0 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-10c883e4-8c27-33db-58c2-7c569c3fa6fd {
background-color: #FFFFFF7A !important;
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-b010c8c9-517a-68ab-6137-806ab23d118f {
border-color: #272833 !important;
font-size: 36px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 0.7rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-9d1ec98a-484b-4f67-c956-de36299885de {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-9d1ec98a-484b-4f67-c956-de36299885de {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-2b253636-74f0-9710-8fca-dbe9b6b43c23 {
font-weight: 400 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b42476bd-c87d-8a5d-5eba-766287214e70 {
display: none !important;
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b42476bd-c87d-8a5d-5eba-766287214e70 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-fec9ee88-4aed-db90-12ae-4d23a96308ec {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-fec9ee88-4aed-db90-12ae-4d23a96308ec {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-caa73e45-65ec-43ab-e392-82a23d066122 {
height: 550px !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0102636a-99c9-b4a6-0218-e1586905632c {
margin-top: var(--spacer-3,1rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-f1ffa861-0045-d9c5-5d5e-47b111ae873f {
font-weight: 400 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d86e1f44-25a2-e90a-5fae-3a46d835f000 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d86e1f44-25a2-e90a-5fae-3a46d835f000 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-592e9e30-c174-d188-e8ee-4bbfebcc357b {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-592e9e30-c174-d188-e8ee-4bbfebcc357b {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-31120e4e-90b5-c253-0c88-638381ee93f3 {
font-size: 35px !important;
}
.lfr-layout-structure-item-d04a1f04-4fb1-169a-159d-31188de244a2 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d04a1f04-4fb1-169a-159d-31188de244a2 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-c8860d01-6b5a-5d22-f238-44a5a1ea63a6 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
background-color: #FFFFFF7A !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-d1781e00-f9fd-0186-16b5-6e88c5db6c34 {
margin-top: var(--spacer-3,1rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-668061f8-84c3-eb70-f9bb-356201e65622 {
border-color: #272833 !important;
font-size: 36px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 0.7rem !important;
color: #272833 !important;
}
.lfr-layout-structure-item-afe24b32-11d1-8cb5-6fb2-fd3baa094cd1 {
background-color: #0A080800 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -50px !important;
max-width: 200px !important;
}
.lfr-layout-structure-item-bcafab09-8b9f-bcbd-1263-a0616efbbaeb {
border-color: #272833 !important;
font-size: 36px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 0.7rem !important;
color: #272833 !important;
}
.lfr-layout-structure-item-de841339-5182-f980-9b3e-f73ffdee42e2 {
background-color: #0A080800 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -20px !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-e4b1c66c-7f96-3db4-e04b-2ba779d45e5e {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e4b1c66c-7f96-3db4-e04b-2ba779d45e5e {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-6c537755-d939-84c7-d00f-c45e6e2ad293 {
display: none !important;
}
.lfr-layout-structure-item-6894cb9e-8093-245d-0eae-134a85a51090 {
padding-left: 2rem !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5143572a-b0d0-91b7-414d-3ce87ffbd1d9 {
h2{
font-size:25px !important;
}
}.lfr-layout-structure-item-49d7f516-d6ab-b7a6-5004-d3fc9f92eb19 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b88abfd-f1cd-0911-2413-ef2b15701018 {
display: none !important;
}
.lfr-layout-structure-item-9d044615-67bf-7d84-0429-bbbadb779e77 {
display: none !important;
}
.lfr-layout-structure-item-454a95e3-2eb7-3501-d8dd-7e564bcb676d {
margin-left: auto !important;
margin-right: auto !important;
max-width: 600px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-39a58997-c261-5300-f328-e09e46b84067 {
display: none !important;
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-39a58997-c261-5300-f328-e09e46b84067 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-7229f297-bb01-1465-7a5d-73d69766f3e7 {
border-color: #272833 !important;
font-size: 36px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 0.7rem !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-0d6be9d4-c882-ecd2-b1b6-788fa7219562 {
background-color: #0A080800 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -50px !important;
max-width: 200px !important;
}
.lfr-layout-structure-item-daaf0683-e3ba-f855-d2d1-c66aa204bcc8 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-daaf0683-e3ba-f855-d2d1-c66aa204bcc8 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-e8b80067-9572-e36b-d5c6-8aca3c2903d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8b80067-9572-e36b-d5c6-8aca3c2903d4) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2bb095af-997e-4042-0add-15711d9ad3ff {
display: none !important;
}
.lfr-layout-structure-item-275d710d-ef8c-1f47-a351-b32077b0acd0 {
font-size: 1rem !important;
margin-top: -10px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-275d710d-ef8c-1f47-a351-b32077b0acd0 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-1d349ac3-c630-1ad6-86cb-12fb7b4d1542 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-1d349ac3-c630-1ad6-86cb-12fb7b4d1542 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-c5569e62-13bf-d267-6ba7-e34881db3b50 {
margin-top: var(--spacer-3,1rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-43719565-68c9-6604-cc93-5d3ffe87ceea {
h2{
font-size:25px !important;
}
}.lfr-layout-structure-item-ebf203f7-d250-2be9-37d5-3fd383e08b81 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0d3ec1d-8dc5-b524-7699-c78772d52dd3 {
font-size: 1rem !important;
margin-top: -10px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a0d3ec1d-8dc5-b524-7699-c78772d52dd3 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-847ce573-ee7a-6fd1-4e21-01e93b3d2279 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16eca0ef-2244-5e2d-a604-4edf4cfb374f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa397a89-1d72-6b55-aaae-b9db9a59c92a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7736cce-27dc-0111-61ff-e4f29827e786 {
display: none !important;
}
.lfr-layout-structure-item-debf8296-4997-0ac0-7858-121b261d8ffb {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-debf8296-4997-0ac0-7858-121b261d8ffb {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-5a466f86-b6d0-70b4-4d9d-6a98f2f23b80 {
font-size: 1rem !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-5a466f86-b6d0-70b4-4d9d-6a98f2f23b80 {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-6355ba01-09fb-69fc-15ba-9dd6b5a5591c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7d8a205-f388-fc18-c66a-c98ab80044cd {
font-size: 1rem !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f7d8a205-f388-fc18-c66a-c98ab80044cd {
a:hover, a.hover {
    color: #cc0100;
    text-decoration: underline;
}
}.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -20px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d3692162-0765-8395-910c-9f60ccf87900 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7369122-ef60-77fa-b96d-a2af73825b7d {
h2{
font-size:25px !important;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-7baef0b9-575b-c191-df65-a78f8fd6d75d {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10c883e4-8c27-33db-58c2-7c569c3fa6fd {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b010c8c9-517a-68ab-6137-806ab23d118f {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-668061f8-84c3-eb70-f9bb-356201e65622 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bcafab09-8b9f-bcbd-1263-a0616efbbaeb {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7229f297-bb01-1465-7a5d-73d69766f3e7 {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-553c14f2-85f0-ce55-c250-92b494c7f4aa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10c883e4-8c27-33db-58c2-7c569c3fa6fd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7978dbac-c451-8af5-a714-531ab82a241e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70d71718-1d79-53d2-affe-7b078662016e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}